/* Fancy form styles for IE */

input, textarea, select {
border-top-width : 1px; 
border-right-width : 1px; 
border-bottom-width : 1px; 
border-left-width : 1px;  
}

input { text-indent : 2px; }

input.button {
border-top-width : 1px; 
border-right-width : 1px; 
border-bottom-width : 1px; 
border-left-width : 1px;  
}

.postbody { line-height: 18px}

/*
     FILE ARCHIVED ON 12:38:07 Mar 20, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:39:26 Jul 07, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 104.764
  exclusion.robots: 0.302
  exclusion.robots.policy: 0.292
  cdx.remote: 0.097
  esindex: 0.007
  LoadShardBlock: 61.963 (3)
  PetaboxLoader3.datanode: 73.599 (4)
  CDXLines.iter: 19.228 (3)
  load_resource: 84.871
  PetaboxLoader3.resolve: 51.498
*/